#pack-configurator {
  color: #2C1B03;
}

.part-toggle, .part-toggle.part-selected, .btn.btn-white, #pack-configurator .text-gray {color: #2C1B03!important;}

.btn-gray {
    background-color: #F5AE55!important;
    color: #2C1B03!important;
}

input[type="radio"] {
  display: none;
}

/* simulate radiobutton appearance using pseudoselector */
input[type="radio"] + label:before {
  content: "";
  /* create custom radiobutton appearance */
  display: inline-block;
  width: 2rem;
  height: 2rem;
  padding: 3px;
  margin-right: 5px;
  /* background-color only for content */
  background-clip: content-box;
  border: 2px solid #2C1B03;
  background-color: #e7e6e7;
  border-radius: 50%;
}
/* appearance of checked radiobutton */
input[type="radio"]:checked + label:before {
  background-color: #83A060;
  border-color: #83A060;
}

/* resetting default box-sizing */
*,
*:before,
*:after {
  box-sizing: border-box;
}

/* optional styles for centering radiobuttons */
.sound-signal label {
  display: inline-flex;
  align-items: center;
}

.v-line { 
  position: absolute;
  right: 0;
  top: 1.5rem;
  height: calc(100vh - 1.5rem*2);
  border-right: 2px solid #2C1B03; 
  z-index: 2;
}